/*----------  0.1. Color  ----------*/
/*----------  0.2. Font  ----------*/
/*================================
======     GLOBAL STYLE     ======
=================================*/
html * {
  outline: 0 !important;
   text-transform: uppercase;
}
html,
body {
  height: 100%;
  margin: 0 auto;
  padding: 0;
  -wenkit-font-smoothing: subpixel-antialiased;
}
body {
  line-height: 24px;
  font-weight: 400;
  font-size: 16px;
  color: #4e4a48;
  background-color: #fff;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  color:#4e4a48
}
.loading img{width:100%}
  #uppercase{  text-transform: uppercase;}
  .shou_daxie{text-transform:Lowercase}  
a:hover,
a:active,
a:focus {
  text-decoration: none;
}
.body-wrapper {
  position: relative;
  overflow: hidden;
}
.body-wrapper.show-menu {
  height: 100vh;
  overflow-y: hidden;
}
.body-wrapper.show-menu:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
  z-index: 5000;
}
.body-wrapper.show-menu .wrapper-menu-mobile {
  left: 0;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.body-wrapper.show-menu .wrapper-hamburger .icons-hamburger {
  background-color: #fff;
  position: relative;
  top: 10px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.body-wrapper.show-menu .wrapper-hamburger .icons-hamburger:before,
.body-wrapper.show-menu .wrapper-hamburger .icons-hamburger:after {
  background-color: #fff;
}
.body-wrapper.show-menu .wrapper-hamburger .icons-hamburger:before {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  top: 1px;
}
.body-wrapper.show-menu .wrapper-hamburger .icons-hamburger:after {
  display: none;
}
.search-mobile {
  position: relative;
}
.search-mobile .input-search {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: transparent;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 3px solid #fff;
  padding: 0 15px;
  color: #fff;
}
.search-mobile .input-search::-webkit-input-placeholder {
  color: #fff;
}
.search-mobile .input-search::-moz-placeholder {
  color: #fff;
}
.search-mobile .input-search:-ms-input-placeholder {
  color: #fff;
}
.search-mobile .input-search:-moz-placeholder {
  color: #fff;
}
.search-mobile .wrapper-button-search {
  position: absolute;
  line-height: 50px;
  right: 15px;
}
.search-mobile .btn-submit {
  background-color: transparent;
  line-height: 50px;
  border: 0;
}
.search-mobile .icons-search {
  color: #fff;
}
.main-right {
  float: right;
}
.slick-slider {
  margin: 0;
}
/******** LOADING ********/
.wrapper-loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #fff;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 9999;
  display: table;
}
.wrapper-loading .content-loading {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.wrapper-loading .loading {
  display: inline-block;
  position: relative;
}
.wrapper-loading .loading:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  background-color: #000;
  height: 4px;
  animation-duration: 4s;
  -moz-animation-duration: 4s;
  -webkit-animation-duration: 4s;
  -moz-animation-name: width;
  -webkit-animation-name: width;
}
@-moz-keyframes width {
  from {
    width: 0;
  }
  to {
    width: 180px;
  }
}
@-webkit-keyframes width {
  from {
    width: 0;
  }
  to {
    width: 180px;
  }
}
/******** BACK TO TOP ********/
#back-top .link {
  position: fixed;
  bottom: 70px;
  right: 20px;
  border: 2px solid #000;
  background-color: transparent;
  width: 40px;
  height: 40px;
  line-height: 36px;
  text-align: center;
  font-size: 24px;
  z-index: 100;
  color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transform: translatey(0);
  -webkit-transform: translatey(0);
  -moz-transform: translatey(0);
  -ms-transform: translatey(0);
  -o-transform: translatey(0);
}
#back-top .link:hover {
  background-color: #000;
  border: 2px solid #000;
  color: #fff;
  transform: translateY(-15px);
  -webkit-transform: translateY(-15px);
  -moz-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  -o-transform: translateY(-15px);
}
#back-top .link:hover:before {
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
}
#back-top .link:before {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  width: 80%;
  height: 5px;
  margin-left: auto;
  margin-right: auto;
  background-color: #000;
  border-radius: 50%;
  opacity: 0.5;
  transform: scale(1, 0);
  -webkit-transform: scale(1, 0);
  -moz-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  -o-transform: scale(1, 0);
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
#back-top .link.show-btn {
  opacity: 1;
  visibility: visible;
}
/********* BTN GOGREEN ********/
.btn-gogreen {
  text-transform: uppercase;
  color: #000;
  border: 1px dashed #000;
  padding: 7px 25px;
  border-radius: 10px;
  display: inline-block;
  position: relative;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  z-index: 100;
}
.btn-gogreen:hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
/******** HEADER ********/
.wrapper-header {
  z-index: 9999;
  background-color: #fff;
}
.wrapper-header .container {
  position: relative;
}
.wrapper-header.wrapper-header-fix {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 2px 10px 0 #000;
}
.wrapper-header .content-header {
  position: relative;
}
.wrapper-header-1 {
  text-align: center;
  z-index: 9999;
  background-color: #fff; 
}
.wrapper-header-1 .wrapper-logo-header {
  float: none;
}
/******** LOGO ********/
.wrapper-logo-header {
  line-height: 75px;
  display: inline-block;
  float: left;
}
.wrapper-logo-header .links-logo-header {
  line-height: 75px;
  display: inline-block;
  vertical-align: middle;
}
/******** MENU ********/
.wrapper-header-menu {
  float: right;
}
.menu-wrapper .menu-item {
  position: static;
}
.menu-wrapper .menu-item.active a .text-menu:before {
  width: 100%;
}
.menu-wrapper .menu-item a {
  padding: 0 20px;
  line-height: 75px;
  color: #000;
  position: relative;
  text-transform:uppercase
}
.menu-wrapper .menu-item a:hover {
  background-color: transparent;
}
.menu-wrapper .menu-item a:hover:before {
  width: 50%;
}
.menu-wrapper .menu-item a:focus {
  background-color: transparent;
}
.menu-wrapper .menu-item a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  margin-left: auto;
  margin-right: auto;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.menu-wrapper .menu-item .text-menu {
  position: relative;
}
.menu-wrapper .menu-item .text-menu span {
text-transform:uppercase
}
.menu-wrapper .menu-item .icons-menu {
  margin-left: 5px;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.menu-wrapper .dropdown:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(75px);
  -webkit-transform: translateY(75px);
  -moz-transform: translateY(75px);
  -ms-transform: translateY(75px);
  -o-transform: translateY(75px);
}
.menu-wrapper .dropdown:hover .icons-menu {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.menu-wrapper .sub-menu {
  position: absolute;
  width: 220px;
  z-index: 9000;
  top: 101%;
  padding: 0;
  background-color: #fff;
  border-top: 3px solid #000;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 2px 5px 0 #000;
  transform: translateY(150px);
  -webkit-transform: translateY(150px);
  -moz-transform: translateY(150px);
  -ms-transform: translateY(150px);
  -o-transform: translateY(150px);
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
.menu-wrapper .sub-menu .menu-item {
  list-style: none;
}
.menu-wrapper .sub-menu .menu-item:last-child a {
  border-bottom: 0;
}
.menu-wrapper .sub-menu .menu-item a {
  width: 100%;
  display: block;
  line-height: 50px;
  font-weight: 600;
  color: #474747;
  border-bottom: 1px solid #000;
}
.menu-wrapper .sub-menu .menu-item a:hover {
  color: #000;
}
.menu-wrapper .sub-menu .menu-item a:before {
  display: none;
}
.menu-wrapper .mega-menu {
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}
.wrapper-menu-mobile {
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  left: -100%;
  background-color: #000;
  z-index: 9998;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.wrapper-menu-mobile .content-menu-mobile {
  max-height: 100vh;
  overflow: auto;
  float: left;
  width: 100%;
}
.wrapper-menu-mobile .menu-wrapper {
  overflow: auto;
}
.wrapper-menu-mobile .menu-wrapper .menu-item {
  display: block;
  width: 100%;
  border-bottom: 1px solid #fff;
}
.wrapper-menu-mobile .menu-wrapper .menu-item a {
  color: #fff;
  line-height: 50px;
}
.wrapper-menu-mobile .menu-wrapper .menu-item a:hover {
  color: #fff;
}
.wrapper-menu-mobile .menu-wrapper .menu-item .icons-menu {
  float: right;
  line-height: 50px;
}
.wrapper-menu-mobile .menu-wrapper .sub-menu {
  width: 100%;
  background-color: #000;
  box-shadow: none;
  border-top: 1px solid #fff;
}
.wrapper-menu-mobile .menu-wrapper .dropdown:hover .sub-menu {
  position: relative;
  opacity: 0.6;
}
.wrapper-hamburger {
  position: absolute;
  top: 25px;
  right: 0;
  z-index: 9999;
  display: none;
  cursor: pointer;
}
.wrapper-hamburger .content-hamburger {
  position: relative;
  text-align: center;
  width: 30px;
  height: 30px;
}
.wrapper-hamburger .icons-hamburger {
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.wrapper-hamburger .icons-hamburger:before,
.wrapper-hamburger .icons-hamburger:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}
.wrapper-hamburger .icons-hamburger:before {
  top: 10px;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.wrapper-hamburger .icons-hamburger:after {
  top: 20px;
}
/******** HOME ********/
.home-slider-banner .slick-prev,
.home-slider-banner .slick-next {
  width: 35px;
  height: 90px;
  /* background-color: rgba(104, 98, 98, 0.5); */
  z-index: 9995;
  top: 45%;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.home-slider-banner .slick-prev:hover,
.home-slider-banner .slick-next:hover {
  background-color: #000;
  opacity: 0.6;
}
.home-slider-banner .slick-prev {
  left: 30px;
}
.home-slider-banner .slick-next {
  right: 30px;
}
.home-slider-banner .slick-prev:before,
.home-slider-banner .slick-next:before {
  font-family: FontAwesome;
  /* color: #fff; */
}
.home-slider-banner .slick-prev:before {
  content: "\f104";
}
.home-slider-banner .slick-next:before {
  content: "\f105";
}
#banner img{width:100%}
.wrapper-header-banner {
/*   padding: 357px 0; */
/*   background-image: url(../images/home/banner.png); */
  background-position: center;
  background-attachment: fixed;
  background-size: contain;
  -webkit-background-size: contain;
  position: relative;
}
.wrapper-header-banner:before {
  /* content: ''; */
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 70px;
  /* background-image: url(../images/background/bg-home-banner-border.png); */
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: right;
}
.wrapper-header-banner .content-header-banner {
  text-align: center;
}
.main-header-banner {
  display: inline-block;
  position: relative;
  /* padding: 50px 0; */
}
.main-header-banner:before,
.main-header-banner:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  width: 70%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  /* background-image: url(../images/background/line.png); */
}
.main-header-banner:before {
  top: 0;
}
.main-header-banner:after {
  bottom: 0;
}
.main-header-banner .title-home {
  font-size: 60px;
  color: #fff;
  font-family: 'Fredericka the Great', cursive;
  margin-bottom: 20px;
  margin-top: 0;
}
.main-header-banner .title-small-home {
  font-size: 48px;
  color: #fff;
  font-family: 'Fredericka the Great', cursive;
  margin-top: 0;
}
.wrapper-header-banner-2 {
/*   background-image: url(../images/home/banner1.jpg); */
}
.wrapper-header-banner-2 .content-header-banner .main-header-banner:before,
.wrapper-header-banner-2 .content-header-banner .main-header-banner:after {
  /* background-image: url(../images/background/line-color.png); */
}
.wrapper-header-banner-2 .content-header-banner .title-home {
  color: #000;
}
.wrapper-header-banner-2 .content-header-banner .title-small-home {
  color: #000;
}
.wrapper-home-slider-banner-2 .wrapper-header-banner:before {
  background-image: url(../images/background/bg-home-banner-bottom-2.png);
}
/* .wrapper-header-banner-3 {
  background-image: url(../images/background/bg-home-banner-3.jpg);
} */
/******** FOOTER ********/
.wrapper-footer {
  position: relative;
  /* padding: 80px 0; */
  background: #e7e7e7;
  padding: 80px 0 30px;
}
.content-footer .wrapper-logo-footer {
  text-align: center;
  margin-bottom: 80px;
}
.content-footer .links-logo-footer img {
  display: inline-block;
}
.section-footer-main-text .text-left {
  margin-bottom: 50px;
}
.section-footer-main-text .title-text {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 16px;
}
.section-footer-main-text .wrapper-time {
  margin-bottom: 50px;
}
.section-footer-main-text .wrapper-time .main-time {
  position: relative;
  margin-bottom: 10px;
}
.section-footer-main-text .wrapper-time .main-time:before {
  content: "";
  position: absolute;
  left: 10px;
  right: 0;
  bottom: 5px;
  width: 40%;
  height: 1px;
  border: 1px dashed #c5c5c5;
  margin-left: auto;
  margin-right: auto;
}
.section-footer-main-text .wrapper-time .main-time:last-child {
  margin-bottom: 0;
}
.section-footer-main-text .wrapper-time .span-right {
  float: right;
}
.section-footer-main-text .main-categories .text:last-child {
  margin-bottom: 0;
}
.section-footer-main-text .main-links .links {
  display: block;
  color: #8b8b8b;
  margin-bottom: 10px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.section-footer-main-text .main-links .links:hover {
  color: #000;
  padding-left: 10px;
}
.section-footer-main-text .main-links .links:last-child {
  margin-bottom: 0;
}
/***** FORM SUBMIT FOOTER *****/
.wrapper-form-email {
  position: relative;
  float: left;
  width: 100%;
  border: 1px solid #8f8f8f;
  padding: 3px;
}
.wrapper-form-email .input-email {
  height: 30px;
  line-height: 30px;
  color: #757575;
  /* padding: 20px; */
  width: 70%;
  float: left;
  border: 0;
  border-right: 0;
  z-index:  999;
  position:  relative;
  background: transparent url(../images/seach.png) no-repeat right center;
}
.wrapper-form-email .input-email::-webkit-input-placeholder {
  color: #757575;
}
.wrapper-form-email .input-email::-moz-placeholder {
  color: #757575;
}
.wrapper-form-email .input-email:-ms-input-placeholder {
  color: #757575;
}
.wrapper-form-email .input-email:-moz-placeholder {
  color: #757575;
}
.wrapper-form-email .wrapper-input-email-submit {
  width: 28%;
  /* float: left; */
  height: 30px;
  position: relative;
  /* z-index: 0; */
}
.wrapper-form-email .wrapper-input-email-submit .input-email-submit {
  position: absolute;
  width: 100%;
  height: 100%;
  border-color: transparent;
  /* color: #fff; */
  text-transform: uppercase;
  z-index: 5;
  background-color: #8f8f8f;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  margin-left: .5rem;
}
.wrapper-form-email .wrapper-input-email-submit .input-email-submit:hover {
  border-color: #000;
  color: #000;
  background-color: #fff;
}
/***** LINKS SOCIAL FOOOTER *****/
.list-social li {
  padding-left: 0;
  padding-right: 10px;
}
.list-social .links-social {
  width: 35px;
  height: 35px;
  line-height: 35px;
  display: block;
  background-color: #000;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  font-size: 12px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.list-social .links-social:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.wrapper-footer-bottom {
  background-color: hsl(0, 0%, 91%);
  margin-bottom: 0;
  text-align: center;
  color: #8f8f8f;
  line-height: 55px;
}
.about_us h3{font-size:20px;font-weight:600}
.banner_f {margin:30px 0;padding-left:0;padding-right:0}

/*f-banner*/

.xp-recent-cause .item{
    padding: 0 15px;
}
.xp-recent-cause-inner{
    overflow: hidden;
    cursor: pointer;
}
.xp-recent-cause-inner .xp-image-holder{
    position: relative;
}
.xp-recent-cause-inner .xp-image-holder img{
    width: 100%;
}
.xp-recent-cause-inner .xp-donat-buton.one_pro{
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    top: 0;
    left: 0;
    width: 33%;
    height: 100%;
    text-align: center;
    transition: all 0.5s ease-in-out;
}

.xp-recent-cause-inner .xp-donat-buton.left_f_banner{
    background-color: rgba(0, 0, 0, 0.60);
    position: absolute;
    top: 0;
    right: 0;
    width: 33%;
    height: 100%;
    text-align: center;
    transition: all 0.5s ease-in-out;
    /* left: 0; */
}

.xp-donat-persntage{
    position: absolute;
    bottom: -18px;
    left: 0;
    transition: all 0.5s ease-in-out;
}
.xp-donat-persntage:after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 10px;
    height: 100%;
}
.xp-donat-persntage .xp-persntage{
    display: inline-block;
    color: #fff;
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 105px;
    padding: 9px 10px 10px;
}
.xp-donat-persntage .xp-donors span{
    color: #fff;
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    font-weight: 600;
    display: inline-block;
    padding: 12px 24px 10px;
}
.xp-donat-persntage .xp-donors span i{
    margin-right: 6px;
}
.xp-recent-cause-inner .xp-text-box{
    text-align: center;
    margin-top: 49px;
}
.xp-recent-cause-inner .xp-text-box h4 a{
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 14px;
}
.xp-recent-cause-inner .xp-text-box p{
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    color: #555555;
    text-transform: uppercase;
    font-weight: 500;
}
.xp-recent-cause-inner .xp-donat-info{
    background-color: #222222;
    margin-top: 44px;
    transition: all 0.5s ease-in-out;
}
.xp-recent-cause-inner .xp-donat-info ul li{
    float: left;
    padding: 26px 0;
    position: relative;
    text-align: center;
    width: 50%;
}
.xp-recent-cause-inner .xp-donat-info ul li:after{
    position: absolute;
    content: "";
    background-color: #fff;
    width: 1px; 
    height: 20px;
    right: 2px;
    top: 40px;
}
.xp-recent-cause-inner .xp-donat-info ul li:last-child:after{
    display: none;
}
.xp-recent-cause-inner .xp-donat-info ul li span{
    color: #fff;
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    display: block;
    padding-bottom: 6px;
}
.xp-recent-cause-inner .xp-donat-info ul li h3{
    transition: all 0.5s ease-in-out;
}
.xp-recent-cause-inner:hover .xp-donat-buton.one_pro{
    left: 0%;
    transition: all 0.5s ease-in-out;
	width:100%
}
.xp-recent-cause-inner:hover .xp-donat-persntage{
    left: -100%;
    transition: all 0.5s ease-in-out;
}
.xp-recent-cause-inner:hover .xp-donat-info{
    transition: all 0.5s ease-in-out;
}
.xp-recent-cause-inner:hover .xp-donat-info h3{
    color: #fff;
    transition: all 0.5s ease-in-out;
}
.xp-recent-cause-inner:hover .xp-donat-buton.left_f_banner{
    right: 0%;
    transition: all 0.5s ease-in-out;
	width:100%
}
.xp-recent-cause-inner:hover .xp-donat-persntage{
    right: -100%;
    transition: all 0.5s ease-in-out;
}
.xp-recent-cause-inner .xp-donat-buton.left_f_banner {
    /* background-color: hsla(0, 0%, 0%, 0.6); */
    /* position: absolute; */
    /* top: 0; */
    /* right: 0; */
    /* width: 33%; */
    /* height: 100%; */
    /* text-align: center; */
    /* transition: all 0.5s ease-in-out; */
}
.f_banner_p.child a {
    color: hsl(0, 0%, 100%);
    /* margin-right: 48rem; */
    font-weight:600;
}
.btn, .btn2:hover, .xp-top-header .xp-top-socail ul li a:hover, .xp-navigation .xp-donait-now a, .xp-intro-progred .donation-meter .amount2, .xp-donat-persntage .xp-persntage, .xp-donat-persntage .xp-donors span, .xp-donat-persntage:after, .xp-recent-cause-inner:hover .xp-donat-info, .xp-process .xp-process-inner .xp-shape:after, .xp-process .xp-process-inner .read-more:hover, .xp-meet-healpers-inner .xp-image-holder:hover .xp-text-box, .xp-charity-news-inner .xp-date, .footer-inner h3 span:after, .footer-inner h3:after, .footer-inner h3:before, .footer-inner .footer-help-comanis ul li a:hover:after, .footer-inner .footer-pain ul li a:hover, .xp-charity-services-inner .xp-charity-colum .xp-image-holder a:hover, .xp-charity-fundraising-inner span, .xp-welfare-inner .xp-text-box .xp-help-homeless:after, .xp-urgent-causes .xp-urgent-inner span, .xp-xp-shop-product-inner .xp-text-box .xp-price, .xp-clint-innr .owl-theme .owl-controls .owl-buttons div:hover, .xp-become-volunteer-inner .xp-text-box .xp-join-noew a:hover, .xp-welfair-inner .xp-view-calendar a:hover, .xp-charity-fundraising-inner a:hover, .xp-urgent-causes .xp-urgent-inner a:hover, .xp-cart-item .xp-image-holder a, .xp-feature-left .xp-feature-colum .xp-image-holder:hover .xp-text-box-inner .btn, .xp-donaters-help, .xp-version-four-banner .xp-serch-point input[type="submit"], .xp-version-four-banner .xp-serch-point .xp-browse a:hover, .xp-version-four-banner .xp-serch-point .xp-search-causes a:hover, .xp-services-tow-inner .xp-image-holder a:hover, .xp-home5-banner-text .owl-theme .owl-controls .owl-page span:hover, .xp-home5-banner-text .owl-theme .owl-controls .owl-page.active span, .xp-all-inner-banner .xp-text-box-innr .breadcrumb, .xp-pagination ul li a:hover, .xp-causes-quote p:after, .xp-causes-tags ul li a:hover, .xp-widget h2:after, .xp-widget h2:before, .xp-widget h2 span::after, .xp-recent-colum .xp-recent-date, .xp-categories-inner ul li:hover span, .xp-our-events-inner .xp-event-socail ul li a:hover, .xp-blog-detail .our-causes-detail-support .xp-date, .xp-authore .xp-text-box .xp-event-socail ul li a:hover, .xp-post-comments-inner .xp-image-holder a, .xp-tags-cloud-inner ul li a:hover, .xp-product-detail .xp-text-box-inner .xp-price, .xp-team-detail-inner .xp-team-detail-text ul li i, .xp-gallery-style-1 .button-group .button.is-checked, .xp-contact-info-inner .xp-image-holder, .xp-event-calender table tbody tr td:hover, .xp-home1-banner .owl-theme .owl-controls .owl-buttons div {
    background-color:#F95959;
}
.section-padding{padding:6em 0 3em 0;}
.xp-text-box-inner img{width:100%}
#fh5co-footer{padding-top:3rem}
.xp-become-volunteer{margin-bottom:3rem}
.child {
    display: table-cell;
    vertical-align: middle;
    /* margin-left: 3rem; */
}
.child-pernt {
    display: table;
    height: 100%;
    width: 100%;
}
.child  a{color:#fff;/* margin-left: 21rem; */font-weight:600;}

#myCarousel1{margin-top:30px}
.carousel-control.left,.carousel-control.right{background:none;color:#cacaca;font-size: 30px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {

}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size:48px;
    /* font-family: unset; */
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 0;
    margin-left: -10px;
}
.carousel-control.right{right:-5rem}
/*foot_pro*/
.foot_pro h4{font-size:18px;font-weight:600;    color: hsl(0, 0%, 28%);}
.foot_pro p{    color: hsl(0, 0%, 28%);font-size:14px}
#foot_pro_j{margin-top: 60px;}
/*foot_nav*/
.foot_nav{text-align:right;}
.foot_nav a{color:#8b8b8b}
.foot_contact span{color:#8b8b8b}
.foot_logo{text-align:left}
.wrapper-logo-footer.foot_logo_seach{padding-bottom:80px}
.section-wrapper-footer{margin-top:80px}
.main-categories{text-align:right}
.foot_contact {line-height:2rem;font-size:14px}
.main-categories a{line-height:2rem}
.input-email-submit{color:#656565}
.wrapper-time{padding-top: 64px;}
.wrapper-footer-bottom{font-size:14px}
.dropdown-menu>li>a{padding: 3px 15px !important;line-height:2rem !important;text-align:center}
/*6Ã¥Â¤Â§Ã§Â±Â»*/
.effect-jazz  a .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.5);
    opacity: 0;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: 0.5s !important;
    visibility: hidden;
    right: 0;
    bottom: 0;
}

.overlay span {
    text-align: center;
    color: hsl(0, 0%, 100%);
    font-size: 24px;
    font-weight: 100;
	display:block
}
.flex-area .flex-content {
    width: 100%;
}

.flex-area {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.effect-jazz a:hover .overlay {
    opacity: 1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    visibility: visible;
    width: 80%;
    height: 100%;
    margin: 0 auto;
}

.effect-jazz a:hover img {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.effect-jazz a img {

max-width: 100%;

height: auto;

transition: 0.5s;
}
#header_pro{margin-top:60px;}
/*foot-pro*/
#owl-demo .item{

}
.customNavigation{
  text-align: center;
}

.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel.owl-theme{margin-top: 60px;} 
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{position:absolute;top:30%}
.owl-next{right:-41px;}
.owl-carousel .owl-nav button>span{font-size:100px;color:#cacaca}
.effect-jazz{width:100%}  